<?php
require'fun.php';
require'f_conectare.php';
conectare('editeaza nume sat (triburile v2)','triburile2-editeaza-sat');
$titlu='Editeaza nume sat - Triburile V2';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
require'f_sus.php';
require'triburile2_nicu1.php';
if($pmtext!='')
{
$desc=$_POST['desc'];
require'f_blocat.php';
if(blocat($pmtext))
{
$tip='Nume sat - Triburile V2';
$text=$pmtext;
require'f_ban.php';
}
elseif(blocat($desc))
{
$tip='Descriere sat - Triburile V2';
$text=$desc;
require'f_ban.php';
}
elseif(mb_strlen($pmtext)<3)
echo$div[7].'Nume sat prea scurt!';
else
echo($conn->query('UPDATE`t2_membrii`SET`sat`="'.$pmtext.'",`desc`="'.$desc.'"WHERE`de`="'.$de.'"')?$div[6].'Nume sat schimbat!':$div[7].'Eroare!');
echo$div[0];
}
$if=$conn->query('SELECT`sat`,`desc`FROM`t2_membrii`WHERE`de`="'.$de.'"')->fetch_row();
$form[0]='/triburile2-editeaza-sat" method="post';
$form[1]=0;
$form[2]=$div[1].'Nume sat:<br /><input name="pmtext" value="'.$if[0].'" />'.$div[0].$div[1].'Descriere:<br /><input name="desc" value="'.$if[1].'" />'.$div[0];
$form[3]='pmtext::desc';
$form[4]='Salvează';
require'f_form.php';
require'f_jos.php';